
#wb_header { height: 188px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 443px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 859px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1490px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1490px; min-height: 1490px; }
#wb_element_instance35 { top: 57px; left: 634px; min-width: 554px; width: 554px; min-height: 54px; height: 54px; display: block; z-index: 554; }
#wb_element_instance35 > ul { display: block; }
#wb_element_instance35 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance35 li { margin: 0px 0px 0px 0px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2ca825; line-height: 14px; background: transparent none no-repeat right center; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #7ee83c; line-height: 14px; background: transparent none repeat-x center center; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #23631c; line-height: 14px; background: transparent none repeat-x left center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 70px; left: 181px; min-width: 445px; width: 445px; min-height: 42px; height: 42px; display: block; z-index: 427; }
#wb_element_instance37 { top: 20px; left: 19px; min-width: 142px; width: 142px; min-height: 103px; height: 103px; display: block; z-index: 430; }
#wb_element_instance37 img { width: 142px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: -10px; left: 0; right: 0; min-height: 197px; height: 197px; display: block; z-index: 353; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance38 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 197px; }
#wb_element_instance39 { top: 0px; left: 550px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance40 { top: 50px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; z-index: 358; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance40 > .wb_shp { background-color: rgba(44, 168, 37, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 820px; }
#wb_element_instance41 { top: 30px; left: 44px; min-width: 404px; width: 404px; min-height: 42px; height: 42px; display: block; z-index: 33994; }
#wb_element_instance42 { top: 90px; left: 50px; min-width: 333px; width: 333px; min-height: 323px; height: 323px; display: block; z-index: 33991; }
#wb_element_instance43 { top: 90px; left: 360px; min-width: 510px; width: 510px; min-height: 276px; height: 276px; display: block; z-index: 33995; overflow: hidden; }
#wb_element_instance43 img { width: 790.90400745573px; height: 494.80434782609px; display: block; position: relative; left: 0px; top: -48.869565217391px; max-width: inherit; }
#wb_element_instance44 { top: 890px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
